## system-config-printer 1.5.12

=== debian/changelog ===
system-config-printer (1.5.12-0ubuntu1.1) focal; urgency=medium

  * Fix USB printers not getting disabled when unplugged (LP: #1893300,
    Upstream issue #182).
     - Update the udev rule due to usb_id udev import is disabled in some
       systems.
     - Make the matching rule of printer device path more flexible.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 03 Nov 2020 15:31:05 +0800

system-config-printer (1.5.12-0ubuntu1) focal; urgency=medium

  * New upstream release
    - The most important change is about samba printers - the workgroup is
      now required in device URI and samba authentication works only when an
      user sets username and password during print queue creation for now
      (LP: #1849859).
  * Removed 0003-Use-ValueError-instead-of-ImportError-to-catch-excep.patch,
    0004-Fix-constructing-the-auth-dialog.patch,
    0005-Require-proper-version-of-GDK-and-GTK-in-scp-dbus-se.patch,
    0006-Set-programe-name-for-scp-dbus-service-as-well.patch,
    40_temporary-fix-for-error-pop-up-window-for-ipp-2.x-attributes.patch,
    define-classes-for-Secret-only-when-libsecret-is-installe.patch:
    Included upstream.
  * Refreshed 03_install_layout.patch
  * 40-udev-configure-printer-add-checks-for-null.patch,
    43-fix-abrt-in-udev-configure-printer.patch: Fixed crashers in
    udev-configure-printer (Upstream issue #161).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 24 Feb 2020 22:15:11 +0100

system-config-printer (1.5.11-4ubuntu2) focal; urgency=low

  * Removed debian/patches/33_ipp-over-usb-support.patch: We now let
    the IPP-over-USB daemon get started by the IPP-over-USB daemon package
    in use (ippusbxd or ipp-usb) and not by udev-configure-printer any
    more, as we do not need to make an exception for HP printers any more,
    since SANE 1.0.29 they can scan via AirScan through IPP-over-USB.
  * debian/patches/33_no-usb-queues-for-ipp-over-usb-printers.patch:
    Modifed UDEV rules to not call udev-configure-printer on USB printers
    which support IPP-over-USB.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 10 Feb 2020 23:13:12 +0100

system-config-printer (1.5.11-4ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control.in:
      + Have system-config-printer recommend avahi-utils, and have
        system-config-printer-common only suggest python3-smbc. Also
        Breaks/Replaces: system-config-printer-gnome in both
        system-config-printer and system-config-printer-common
      + Have system-config-printer-udev recommend ippusbxd
      + Let system-config-printer-gnome be a transitional package.
    - debian/local/source_system-config-printer.py:
      + Apport hook
    - debian/patches/0010-no-start-printer-applet-gnome.patch
      + Also do not start printer applet with Unity and LXDE.
    - debian/patches/03_install_layout.patch
      + Install with --install-layout=deb
    - debian/patches/05_menu_entries.patch:
      + Show 'Printers' in Unity Settings app.
    - debian/patches/06_rename_settings_panel.patch:
      + Rename app name to 'Printers' for better UI consistency with Unity
    - debian/patches/07_driver-auto-download-configuration.patch:
      + Allow installing packages and non-free software via OpenPrinting
    - debian/patches/33_ipp-over-usb-support.patch:
      + debian/patches/support for IPP-over-USB printers using ippusbxd
    - debian/patches/40_temporary-fix-for-error-pop-up-window-for-ipp-2.x-attributes.patch
      + Temporary fix for error pop-up window for IPP2.0+ attributes
    - debian/python3-cupshelpers.install:
      + Install debug.py and smburi.py into python3-cupshelpers package,
        needed by the patches.
      + Fixed mask for *.egg-info file.
    - debian/system-config-printer-common.install:
      + Install Apport hook.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 16 Aug 2019 20:41:12 +0200

system-config-printer (1.5.11-4) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 13:03:27 -0500

system-config-printer (1.5.11-2ubuntu2) disco; urgency=low

  * 40_temporary-fix-for-error-pop-up-window-for-ipp-2.x-attributes.patch:
    Temporary fix for error pop-up window for IPP2.0+ attributes backported
    from upstream (Upstream issue #122, LP: #1780310, LP: #1766107).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon,  7 Jan 2019 20:01:12 +0100

system-config-printer (1.5.11-2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control.in:
      + Build-Depend on python3-distutils
      + Have system-config-printer recommend avahi-utils, and have
        system-config-printer-common only suggest python3-smbc. Also
        Breaks/Replaces: system-config-printer-gnome in both
        system-config-printer and system-config-printer-common
      + Have system-config-printer-udev recommend ippusbxd
      + Let system-config-printer-gnome be a transitional package.
    - debian/local/source_system-config-printer.py:
      + Apport hook
    - debian/patches/0010-no-start-printer-applet-gnome.patch
      + Also do not start printer applet with Unity and LXDE.
    - debian/patches/03_install_layout.patch
      + Install with --install-layout=deb
    - debian/patches/05_menu_entries.patch:
      + Show 'Printers' in Unity Settings app.
    - debian/patches/06_rename_settings_panel.patch:
      + Rename app name to 'Printers' for better UI consistency with Unity
    - debian/patches/07_driver-auto-download-configuration.patch:
      + Allow installing packages and non-free software via OpenPrinting
    - debian/patches/33_ipp-over-usb-support.patch:
      + debian/patches/support for IPP-over-USB printers using ippusbxd
    - debian/python3-cupshelpers.install:
      + Install debug.py and smburi.py into python3-cupshelpers package,
        needed by the patches.
      + Fixed mask for *.egg-info file.

