## system-config-printer 1.5.12-0ubuntu1.1+10.0trisquel2

=== debian/changelog ===
system-config-printer (1.5.12-0ubuntu1.1+10.0trisquel2) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 17 Jan 2022 04:25:08 +0000
