## system-config-printer 1.5.14

=== debian/changelog ===
system-config-printer (1.5.14-1) unstable; urgency=medium

  * New upstream release
  * debian/gbp.conf: Fix upstream-vcs-tag, tag format changed upstream
  * Fix UI freeze when changing the driver or an existing printer, patch from
    upstream

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Jan 2021 15:22:34 +0100
