=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: system-config-printer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-sequence-gnome,
               dh-sequence-python3,
               desktop-file-utils (>= 0.13),
               intltool,
               libcups2-dev,
               libglib2.0-dev,
               libudev-dev (>= 172) [linux-any],
               libusb-1.0-0-dev,
               libxml-parser-perl,
               python3-distutils,
               xmlto
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/gnome-team/system-config-printer
Vcs-Git: https://salsa.debian.org/gnome-team/system-config-printer.git
Homepage: https://github.com/OpenPrinting/system-config-printer

Package: system-config-printer
Architecture: all
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-notify-0.7,
         gir1.2-packagekitglib-1.0,
         gir1.2-pango-1.0,
         gir1.2-polkit-1.0,
         python3-cups (>= 1.9.60),
         python3-cupshelpers (= ${source:Version}),
         python3-dbus,
         python3-gi,
         system-config-printer-common (= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Recommends: system-config-printer-udev
Suggests: gnome-software (>= 3.16.5-2)
Description: graphical interface to configure the printing system
 System-config-printer is a GUI written in Python using GTK+ to
 configure a CUPS server. Its primary use is to configure the printing
 system on the local host, but can also be used to setup a remote
 printer.
 .
 In terms of features, it aims to be as complete as the CUPS web
 administration tool, while being integrated to the desktop.

Package: system-config-printer-common
Architecture: all
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-notify-0.7,
         gir1.2-pango-1.0,
         python3-cairo,
         python3-cups (>= 1.9.60),
         python3-cupshelpers (= ${source:Version}),
         python3-dbus,
         python3-gi,
         python3-requests,
         ${misc:Depends},
         ${python3:Depends}
Recommends: cups-pk-helper,
            gir1.2-secret-1,
            python3-smbc,
            system-config-printer-udev
Suggests: gnome-software (>= 3.16.5-2)
Breaks: system-config-printer (<< 1.5.7-2~)
Replaces: system-config-printer (<< 1.5.7-2~)
Description: backend and the translation files for system-config-printer
 System-config-printer is a GUI written in Python using GTK+ to
 configure a CUPS server. Its primary use is to configure the printing
 system on the local host, but can also be used to setup a remote
 printer.
 .
 In terms of features, it aims to be as complete as the CUPS web
 administration tool, while being integrated to the desktop.
 .
 This package contains the backend and the translation files for
 system-config-printer

Package: python3-cupshelpers
Architecture: all
Section: python
Depends: python3-cups (>= 1.9.42),
         python3-dbus,
         python3-requests,
         ${misc:Depends},
         ${python3:Depends}
Breaks: python-cupshelpers (<= 1.5)
Replaces: python-cupshelpers (<= 1.5)
Description: Python utility modules around the CUPS printing system
 These Python modules, that come from the system-config-printer
 distribution, help building applications and utilities around the CUPS
 Python bindings.

Package: system-config-printer-udev
Architecture: linux-any
Depends: python3:any (>= 3.3.2-2~),
         python3-cups (>= 1.9.42),
         python3-cupshelpers (>= ${source:Version}),
         python3-dbus,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Utilities to detect and configure printers automatically
 These utilities allow one to detect automatically printers using UDEV when
 they are plugged on the system. They are then configured automatically in
 the CUPS printing daemon and made available to users.
