=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 %:
 # We need to force the build system to autoconf otherwise for some reasons it
 # tries to run the python_distutils one
-	dh $@ --buildsystem=autoconf --with gnome,python3
+	dh $@ --buildsystem=autoconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-udev-rules \
