## system-config-printer 1.5.15

=== debian/changelog ===
system-config-printer (1.5.15-2.0nosystemd1) nosystemd; urgency=medium

  * antiX build to remove policykit-1 dependency  

 -- anticapitalista <antix@operamail.com>  Fri, 18 Feb 2022 12:03:52 +0200

system-config-printer (1.5.15-2) unstable; urgency=medium

  * Add patch to support GNOME 42 dark theme preference
  * debian/control.in: Depend on gir1.2-handy-1 for that change

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 17 Feb 2022 12:37:20 -0500

system-config-printer (1.5.15-1) unstable; urgency=medium

  * New upstream release
  * Drop gi import patch: applied in new release
  * debian/control.in: Bump debhelper-compat to 13
  * debian/control.in: Have system-config-printer recommend avahi-utils
  * debian/python3-cupshelpers.install: Install debug.py & smburi.py again
  * debian/rules: Drop unneeded -Wl,--as-needed
  * debian/rules: Simplify dh_clean
  * Install apport hook on Ubuntu
  * Suggest instead of recommend the universe package python3-smbc on Ubuntu
  * Add patches from Ubuntu
    - Allow-installing-packages-from-OpenPrinting.patch
    - Do-not-autostart-the-applet-on-LXDE-or-Unity.patch
    - Show-Printer-Settings-in-Unity-Control-Center.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 17 Feb 2022 10:56:37 -0500
