=== debian/control ===
--- 
+++ 
@@ -29,10 +29,10 @@
 Depends: gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
+         gir1.2-handy-1,
          gir1.2-notify-0.7,
          gir1.2-packagekitglib-1.0,
          gir1.2-pango-1.0,
-         gir1.2-polkit-1.0,
          python3-cups (>= 1.9.60),
          python3-cupshelpers (= ${source:Version}),
          python3-dbus,
@@ -68,9 +68,10 @@
          ${python3:Depends}
 Recommends: cups-pk-helper,
             gir1.2-secret-1,
-            python3-smbc,
+            ${pysmbc:Recommends},
             system-config-printer-udev
-Suggests: gnome-software (>= 3.16.5-2)
+Suggests: gnome-software (>= 3.16.5-2),
+          ${pysmbc:Suggests}
 Breaks: system-config-printer (<< 1.5.7-2~)
 Replaces: system-config-printer (<< 1.5.7-2~)
 Description: backend and the translation files for system-config-printer
