## system-config-printer 1.5.16

=== debian/changelog ===
system-config-printer (1.5.16-0ubuntu3.1) jammy; urgency=medium

  * debian/rules: Refresh the .pot file when building (LP: #1971473)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 26 Jul 2022 08:20:08 +0200

system-config-printer (1.5.16-0ubuntu3) jammy; urgency=medium

  * Updated build-depends:, removing intltool and adding gettext and
    autoconf-archive.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 21 Feb 2022 15:01:23 +0100

system-config-printer (1.5.16-0ubuntu2) jammy; urgency=medium

  * Removed the explicit "Depends: python3-requests" (LP: #1959440).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sun, 20 Feb 2022 23:25:23 +0100

system-config-printer (1.5.16-0ubuntu1) jammy; urgency=medium

  * New upstream release
    - One year of bug fixes and translations.
  * Refreshed 0007-fix-pk-package-name.patch
  * Updated Rename-app-to-Printers.patch

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sun, 20 Feb 2022 22:32:23 +0100

system-config-printer (1.5.15-2ubuntu1) jammy; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add Rename-app-to-Printers.patch
    - Add Hide-Printers-app-in-GNOME-and-KDE.patch
    - Add Allow-installing-non-free-drivers-from-OpenPrinting.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 17 Feb 2022 12:41:04 -0500

system-config-printer (1.5.15-1ubuntu1) jammy; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add Rename-app-to-Printers.patch
    - Add Hide-Printers-app-in-GNOME-and-KDE.patch
    - Add Allow-installing-non-free-drivers-from-OpenPrinting.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 17 Feb 2022 11:12:00 -0500
