=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Source: system-config-printer
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Guido Günther <agx@sigxcpu.org>, Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-python3,
                desktop-file-utils (>= 0.13),
-               intltool,
+               autoconf-archive,
+	       gettext,
                libcups2-dev,
                libglib2.0-dev,
                libudev-dev (>= 172) [linux-any],
@@ -20,8 +22,10 @@
                python3-distutils,
                xmlto
 Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/system-config-printer
-Vcs-Git: https://salsa.debian.org/gnome-team/system-config-printer.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/system-config-printer
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/system-config-printer.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/system-config-printer/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/system-config-printer.git -b ubuntu/master
 Homepage: https://github.com/OpenPrinting/system-config-printer
 
 Package: system-config-printer
@@ -33,6 +37,7 @@
          gir1.2-notify-0.7,
          gir1.2-packagekitglib-1.0,
          gir1.2-pango-1.0,
+         gir1.2-polkit-1.0,
          python3-cups (>= 1.9.60),
          python3-cupshelpers (= ${source:Version}),
          python3-dbus,
@@ -40,7 +45,8 @@
          system-config-printer-common (= ${source:Version}),
          ${misc:Depends},
          ${python3:Depends}
-Recommends: system-config-printer-udev
+Recommends: avahi-utils,
+            system-config-printer-udev
 Suggests: gnome-software (>= 3.16.5-2)
 Description: graphical interface to configure the printing system
  System-config-printer is a GUI written in Python using GTK+ to
@@ -63,7 +69,6 @@
          python3-cupshelpers (= ${source:Version}),
          python3-dbus,
          python3-gi,
-         python3-requests,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: cups-pk-helper,
@@ -91,7 +96,6 @@
 Section: python
 Depends: python3-cups (>= 1.9.42),
          python3-dbus,
-         python3-requests,
          ${misc:Depends},
          ${python3:Depends}
 Breaks: python-cupshelpers (<= 1.5)
