=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 
 %:
 # We need to force the build system to autoconf otherwise for some reasons it
@@ -21,6 +21,26 @@
 override_dh_autoreconf:
 	dh_autoreconf ./bootstrap
 
-override_dh_clean:
-	dh_clean -O--buildsystem=autoconf
+execute_after_dh_clean:
 	rm -f dbus/org.fedoraproject.Config.Printing.service
+
+# Install the apport hook on Ubuntu
+# python3-smbc can't be installed by default on Ubuntu while it is in 'universe'
+ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
+execute_after_dh_install:
+	dh_install -psystem-config-printer-common debian/source_system-config-printer.py \
+		usr/share/apport/package-hooks/
+
+override_dh_gencontrol:
+	dh_gencontrol -- \
+		-Vpysmbc:Suggests="python3-smbc"
+else
+override_dh_gencontrol:
+	dh_gencontrol -- \
+		-Vpysmbc:Recommends="python3-smbc"
+endif
+
+# We need a refreshed .pot file since the Ubuntu changes include translatable strings
+override_dh_translations:
+	rm -f po/system-config-printer.pot
+	dh_translations --domain=system-config-printer
