=== debian/watch ===
version=4
https://github.com/OpenPrinting/system-config-printer/releases \
        .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
