## system-config-printer 1.5.16-0ubuntu3+11.0trisquel2

=== debian/changelog ===
system-config-printer (1.5.16-0ubuntu3+11.0trisquel2) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Jun 2022 15:45:11 +0000
