## system-config-printer 1.5.18

=== debian/changelog ===
system-config-printer (1.5.18-1ubuntu9) noble; urgency=high

  * No change rebuild against libcups2t64, libglib2.0-0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:50:48 +0200

system-config-printer (1.5.18-1ubuntu8) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:15:04 +0000

system-config-printer (1.5.18-1ubuntu7) noble; urgency=medium

  * Drop build dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Mar 2024 16:13:32 +0100

system-config-printer (1.5.18-1ubuntu6) noble; urgency=medium

  * Fix installation of cupshelpers module with Python 3.12.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 21 Mar 2024 01:02:22 +0100

system-config-printer (1.5.18-1ubuntu5) noble; urgency=medium

  * No-change rebuild against libcups2t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 Mar 2024 13:57:38 +1300

system-config-printer (1.5.18-1ubuntu4) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:03:56 +0000

system-config-printer (1.5.18-1ubuntu3) mantic; urgency=medium

  * Fix last upload to show the .desktop in GNOME

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 09 Sep 2023 09:41:18 -0400

system-config-printer (1.5.18-1ubuntu2) mantic; urgency=medium

  * debian/patches/Hide-Printers-app-in-GNOME-and-KDE.patch: include the
    .desktop again in GNOME sessions, the access button was removed from
     settings and the GUI isn't installed by default (lp: #2034895)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Sep 2023 11:01:31 +0200

system-config-printer (1.5.18-1ubuntu1) lunar; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add Rename-app-to-Printers.patch
    - Add Hide-Printers-app-in-GNOME-and-KDE.patch
    - Add Allow-installing-non-free-drivers-from-OpenPrinting.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Dec 2022 08:11:26 -0500

system-config-printer (1.5.18-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop dark style patch: applied in new release
  * debian/control.in: Bump Standards-Version to 4.6.1
  * debian/control.in: Set Rules-Requires-Root: no
  * Add debian/upstream/metadata
  * Remove obsolete maintscript

  [ Till Kamppeter ]
  * Drop no-longer-needed dependency on python3-requests (LP: #1959440)
  * debian/rules: Set --with-cups-serverbin-dir

  [ Gunnar Hjalmarsson ]
  * debian/rules: Refresh the .pot file when building on Ubuntu (LP: #1971473)

  [ Helmut Grohne ]
  * Drop obsolete Build-Depends: libxml-parser-perl for intltool
    (Closes: #1022989)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Dec 2022 16:04:11 -0500

system-config-printer (1.5.18-0ubuntu2) kinetic; urgency=medium

  * Needs "./configure ... --with-cups-serverbin-dir=/usr/lib/cups" in Kinetic

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 09 Sep 2022 13:32:22 +0200

system-config-printer (1.5.18-0ubuntu1) kinetic; urgency=medium

  * New upstream release bug fix release.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 09 Sep 2022 12:25:22 +0200

system-config-printer (1.5.17-0ubuntu1) kinetic; urgency=medium

  * New upstream release.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 24 Aug 2022 23:08:15 +0200

system-config-printer (1.5.16-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on autoconf-archive
  * debian/control.in: Drop obsolete Build-Depends for intltool
  * debian/control.in: Drop obsolete dependency on python3-requests
    (LP: #1959440)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 21 Feb 2022 13:08:22 -0500

system-config-printer (1.5.16-0ubuntu4) kinetic; urgency=medium

  * debian/rules: Refresh the .pot file when building (LP: #1971473)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 25 Jul 2022 23:59:43 +0200
