=== debian/control ===
--- 
+++ 
@@ -7,21 +7,19 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Guido Günther <agx@sigxcpu.org>, Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Guido Günther <agx@sigxcpu.org>, Dmitry Shachnev <mitya57@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               autoconf-archive,
                dh-sequence-gnome,
                dh-sequence-python3,
                desktop-file-utils (>= 0.13),
-               autoconf-archive,
-	       gettext,
                libcups2-dev,
                libglib2.0-dev,
                libudev-dev (>= 172) [linux-any],
                libusb-1.0-0-dev,
-               libxml-parser-perl,
-               python3-distutils,
                xmlto
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/system-config-printer
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/system-config-printer.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/system-config-printer/tree/ubuntu/master
