=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --with-udev-rules \
 		             --with-udevdir=/lib/udev \
-		             --with-systemdsystemunitdir=/lib/systemd/system
+		             --with-systemdsystemunitdir=/lib/systemd/system \
+			     --with-cups-serverbin-dir=/usr/lib/cups
 
 override_dh_python3:
 	dh_python3 -ppython3-cupshelpers
