=== debian/watch ===
version=4
opts=searchmode=plain \
https://api.github.com/repos/OpenPrinting/system-config-printer/releases \
https://github.com/OpenPrinting/system-config-printer/releases/download/v?[\d.]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
