## system-config-printer 1.5.18-1ubuntu9trisquel3

=== debian/changelog ===
system-config-printer (1.5.18-1ubuntu9trisquel3) ecne; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 13 Oct 2024 07:41:22 +0000
